body{margin-left:5%;margin-right:5%;font-size:1vw;}
img{border:0px;display:block;}
.lp-dynamic-page{background-color:#f5f5f6;}
.screenTakeover{top:2em;z-index:1000;font-size:10em;position:fixed;display:none;left:48%;}
.entireContainer{max-width:100%;}
.desktopHero{font-size:0px;max-width:100%;}
.hero{width:100%;}
.desktopCover{max-width:100%;padding-bottom:5%;}
.issueContentContainer{margin:0 auto;max-width:1440px;position:relative;left:4%;width:100%;padding-top:5%;}
.desktopCoverContainer{float:left;width:20%;max-width:20%;padding-right:2%;}
.desktopResourcesContainer{float:right;width:78%;}
.secondaryContentContainer{}
.primaryContentTile{width:30%;max-width:30%;height:20%;padding-right:3%;float:left;padding-bottom:2%;position:relative;}
.primaryContentIcon{position:absolute;left:35%;top:30%;}
.primaryContentIconImg{max-width:4vw;}
.secondaryContentTile{position:relative;max-width:15%;width:15%;float:left;}
.secondaryContentSpacer{position:relative;padding-right:1%;float:left;}
.secondaryContent{height:5vw;background-color:#e7e7e7;padding:0.5vw;font-size:0.8vw;}
.secondaryContentText{position:absolute;bottom:0;}
.primaryResImg{width:100%;padding-bottom:2%;}
.primaryImgContainer{max-height:9.2vw;height:9.2vw;overflow:hidden;}
.spacer{padding-bottom:20px;}
.hiddenGame{display:none;position:fixed;width:100%;height:100%;left:0;top:0;}
.gameOverlay{position:fixed;width:100%;height:100%;left:0;top:0;background:rgba(51,51,51,0.7);z-index:10;}
.secondaryHref{text-decoration:none;color:#000000;}
.orderFormContainer{width:100%;max-width:1440px;margin:0 auto;overflow:hidden;background-color:#f9fafb;}
.orderFormHeader{width:100%;background-color:#0359a4;color:#ffffff;padding:0.5%;font-family:"Arial-Bold";font-size:1.5em;}
.orderFormTitleContainer{width:50%;float:left;background-color:#f9fafb;padding-left:25%;padding-top:1%;}
.orderFormTitleDisplay{font-family:"Arial-Bold";font-size:28px;font-size:1.75rem;line-height:1.07;color:#333}
.orderFormMagContainer{width:100%;padding-top:2%;}
.orderFormMagCover{float:left;width:33%;}
.orderFormMagData{float:left;width:67%;}
.orderFormUserInfo{width:50%;padding-left:7%;padding-top:1%;background-color:#f9fafb;float:left;font-family:"Arial-Regular";font-size:18px;font-size:1.2rem;line-height:1.12;color:#333}
.orderFormCoverImg{width:90%;max-width:90%;}
.subscription-magazine-name{font-family:"Arial-Bold";font-size:18px;font-size:1.125rem;line-height:1.33;color:#110c0e;margin:0;display:block}
.subscription-magazine-grades{font-family:"Arial-Regular";font-size:16px;font-size:1rem;line-height:1.5;color:#110c0e;margin:0;display:block}
.subscription-magazine-issues{font-family:"Arial-Regular";font-size:16px;font-size:1rem;line-height:1.5;color:#110c0e;margin:12px 0 0;display:block}
.subscription-magazine-price{font-family:"Arial-Regular";font-size:16px;font-size:1rem;line-height:1.5;color:#110c0e;margin:0;display:block}
.subscription-magazine-price .subscription-magazine-price-value{font-weight:bold}
.subscription-magazine-quantity{font-family:"Arial-Bold";font-size:16px;font-size:1.1rem;line-height:1.33;color:#110c0e;margin:0;display:block;padding-top:2em;padding-bottom:2em;}
.radio{width:24px;height:24px;margin:0;border:1px solid #979797;border-radius:100%;position:absolute;box-shadow:inset 0 .8px 3px 0 rgba(0,0,0,0.3);cursor:pointer;}
.radioSelected{height:12px;width:12px;display:inline-block;margin-left:5px;border-radius:100%;background-color:#fff;margin-top:5px;visibility:visible;background-color:#2c7aec}
.additionalDataContainer{width:100%;}
.radioContainer{width:10%;float-left;}
.additionalData{width:80%;float-left;left:13%;position:relative;font-family:"Arial-Regular";font-size:16px;font-size:1rem;line-height:1.5;color:#110c0e;margin:0;display:block}
.inputQty{width:3em;text-align:center;}
.subscribeButton{border-radius:20px;background:#f6a623;max-width:178px;margin-top:24px;cursor:pointer;}
.substribeButton:hover{cursor:pointer;}
.subscribeText{font-family:"Arial-Bold";font-size:19px;font-size:1.1875rem;line-height:1.05;color:#fff;text-align:center;padding-bottom:7px;padding-top:9px }
#subscribeMobile{display:none;}
.magazineGroupDisplay{max-width:1000px;width:100%;text-align:center;overflow:auto;text-align:center;}
.curatedMagazineCover{padding-bottom:0.8em;}
.magazineTeaserContainer{display:inline-block;padding-left:0.8em;padding-right:0.8em;padding-top:0.5em;padding-bottom:2em;}
.curatedMagazineGrade{float:left;font-family:"Arial";font-size:13px;font-size:.8125rem;line-height:1.08;color:#68645b;font-family:objektiv-mk2;font-weight:500;height:20px;border-radius:1px;background-color:#e9e7e2;display:block;margin-top:0;text-align:center;max-width:110px;position:relative;padding:2px 12px 0;}
.curatedGradeText{font-family:"Arial";font-size:0.9rem;font-weight:500;color:#68645b;}
.navWedge{position:absolute;top:0;width:0;height:0;border-style:solid;border-width:10px 6px 10px 0;border-top-color:#e9e7e2;border-bottom-color:#e9e7e2;border-left-color:#e9e7e2;border-right-color:transparent;right:-5px;}
.curatedMagazineGradePriceContainer{width:100%;overflow:auto;}
.curatedMagazinePrice{float:left;padding-left:1em;font-family:"Arial";font-size:0.9rem;font-weight:500;color:#68645b;}
.curatedMagazineName{padding-top:0.7em;text-align:left;font-family:"Arial-Bold";font-size:18px;line-height:1.23;color:#110c0e }
.curatedMagazineDescription{text-align:left;max-width:200px;font-family:"Arial-Regular";font-size:13px;line-height:1.5em;padding-top:0.8em;color:#293634;font-weight:400;}
.curatedMagazineLearnMore{text-align:left;max-width:200px;font-family:"Arial-Regular";font-size:13px;line-height:1.5em;padding-top:0.5em;color:#5672dc;font-weight:400;margin-left:auto;margin-right:auto;}
.multi-renew-magazine-content{background-color:#ffffff;width:auto;height:auto;overflow:auto;padding-bottom:0.5em;}
.multi-renew-magazine-detail{padding-left:2em;padding-right:2em;line-height:36px;}
.multi-renew-magazine-name{font-family:"Arial";font-size:18px;font-weight:bold;color:#333333;}
.multi-renew-magazine-price{font-family:"Arial";font-size:10px;padding-left:1em;color:#333333;}
.multi-renew-magazine-grade{font-family:"Arial";font-size:12px;color:#333333;}
.multi-renew-magazine-subject{font-family:"Arial";font-size:12px;color:#333333;}
.multi-renew-magazine-quantity{font-family:"Arial";font-size:0.75rem;color:#68645b;}
.multi-renew-magazine-quantity-input{font-family:"Arial";width:50px;text-align:center;color:#000000;font-weight:bold;font-size:10px;}
.multi-renew-magazine-remove{font-family:"Arial";font-size:14px;color:#0083ca;}
.multi-renew-magazine-upsells{}
.multi-renew-customer-data{background-color:#ededed;padding-bottom:3em;}
.multi-renew-customer-input-container{padding-top:0.8em;padding-bottom:0.8em;}
.multi-renew-customer-input{text-align:left;width:400px;max-width:75%;padding-top:0.5em;padding-bottom:0.5em;padding-left:0.5em;font-family:"Arial";font-size:1em;color:#000000;}
.multi-renew-product-type-detail{font-family:"Arial";font-size:14px;color:#000000;font-weight:bold;padding-left:2.5em;}
.new-multi-renew-magazine-quantity-input{font-family:"Arial";width:50px;text-align:center;color:#000000;font-weight:bold;font-size:14px;height:2em;}
.multi-alert-container{display:none;border-radius:5px;background-color:#ffffff;position:absolute;top:50%;left:50%;margin-top:-50px;margin-left:-13em;width:26em;z-index:9999;}
.popup-background{display:none;position:fixed;top:0px;left:0px;width:100%;height:100%;background-color:#000000;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=50);-moz-opacity: 0.5;-khtml-opacity: 0.5;opacity: 0.5;z-index:9998;}
.multi-alert-close{text-align:right;padding-right:1em;padding-top:1em;font-size:1.3em;color:gray;font-weight:bold;}
.multi-alert-copy{text-align:center;padding-top:0em;padding-left:2em;padding-right:2em;padding-bottom:1em;color:#000000;font-weight:bold;font-size:16px;width:100%;}
.multi-alert-acknowledge{background-color:red;border-radius:5px;width:30%;text-align:center;color:#ffffff;font-weight:bold;font-size:16px;}
#entire_dynamic_renewal_content{width:600px;max-width:100%;}
#multi_renew_your_information_banner{max-width:100%;}
.multi-renew-customer-data{width:600px;max-width:100%;}
img{max-width:100%;}
#order_submit:hover{cursor:pointer;}

 @media only screen and (min-width:5px) and (max-width:991px){body{margin-left:0%;margin-right:0%;font-size:3vw;}
    img{max-width:100%;}
.multi-visible-table{padding-bottom:5px;}
.new-multi-renew-magazine-quantity-input{font-family:"Arial";width:50px;text-align:center;color:#000000;font-weight:bold;font-size:0.8rem;height:1.7rem;padding:0.5rem;}
.issueContentContainer{left:0%;}
.primaryContentTile{width:100%;height:20%;padding-right:3%;float:left;padding-bottom:2%;position:relative;}
 .primaryImgContainer{max-height:38vw;height:100%;overflow:hidden;}
.primaryContentIcon{position:absolute;left:40%;top:35%;}
.primaryContentIconImg{max-width:10vw;}
.primaryResImg{width:100%;padding-bottom:2%;}
.desktopCoverContainer{float:left;width:100%;max-width:100%;padding-right:2%;}
.desktopCover{max-width:50%;padding-bottom:5%;}
.desktopCover{width:768px;}
.primaryContentTile{max-width:60%;padding-right:3%;float:left;}
.secondaryContentTile{padding-top:3%;max-width:34%;width:34%;float:left;}
 .title-placeholder{padding-top:1vh;max-width:58%;}
 .secondaryContentTile{position:relative;max-width:58%;width:58%;float:left;}
 .secondaryContent{height:40%;background-color:#e7e7e7;padding:2vw;font-size:1em;line-height:14px;}
.desktopResourcesContainer{width:100%;left:20%;position:relative;}
.orderFormTitleContainer{width:100%;float:left;background-color:#f9fafb;padding-left:15%;padding-top:1%;}
.orderFormUserInfo{width:100%;padding-top:1%;background-color:#f9fafb;float:left;padding-left:15%;font-family:"Arial-Regular";font-size:18px;font-size:1.2rem;line-height:1.12;color:#333}
.additionalData{left:12%;}
.upsellCheckbox{font-size:12px;font-weight:normal;}
 #subscribeMobile{display:block;margin-top:2px;}
 #subscribeDesktop{display:none;}
}

@media (prefers-color-scheme: dark) {
.lp-dynamic-page { background-color: #202124; }
.multi-renew-magazine-content { background-color: #36373A; }
.multi-renew-product-type-detail{color:#E4E7EA; }
.multi-renew-magazine-name{color:#E4E7EA; }
.multi-renew-magazine-quantity { color:#FFFFFF; }
.new-multi-renew-magazine-quantity-input { background-color: #36373A;color:#E4E7EA;border: 1px solid #FFF; }
#order_submit{ background-color: #36373A; }
}
